郁闷,下载了三次Live,md5都和网站不一致

为当前最终发行版之前的所有版本提供支持
回复
freespace
帖子: 15
注册时间: 2006-09-23 22:42
送出感谢: 0
接收感谢: 0

郁闷,下载了三次Live,md5都和网站不一致

#1

帖子 freespace » 2006-09-23 22:44

如题,郁闷极了。
newlad
帖子: 258
注册时间: 2005-09-28 12:01
送出感谢: 0
接收感谢: 0

#2

帖子 newlad » 2006-09-24 9:08

请到官方网站下载

http://www.ubuntu.com/download
ahlongxp
帖子: 209
注册时间: 2006-03-06 19:16
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ahlongxp » 2006-09-24 10:09

现在是6.06.1了,找对地方
回复

回到 “老旧版本支持”